» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-bo-base precise)